@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');
/*列表通用 index、products*/
.products-list.type2 .box{
    transition: all .3s;
    background: #FFFFFF;
    padding: 0px;
}
.products-list.type2 .box .pic:before{
    display: none;
}
.products-list .box.new:before{
    content: 'NEW';
    display: block;
    width: 60px;
    height: 30px;
    position: absolute;
    top: 20px;
    text-align: center;
    border-radius: 0px;
    z-index: 15;
    left: 0px;
    line-height: 30px;
    background: #0B3080;
    color: #FFFFFF;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
}
.products-list.type2 .txt{
    padding: 15px 15px 20px;
}
.products-list .box .name{
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    font-weight: normal;
    color: #191919;
    transition: all .3s ease;
    max-height: inherit;
    margin: 0 0 5px;
}
.products-list .box:hover .name{
    color: #0B3080;
}
.products-list.type2 .name{
    -webkit-line-clamp: 1;
}
.products-list .box .description{
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: #797979;
    font-weight: normal;
}

.products-list .offers{
    color: #D80000;
}

.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: #0000001c;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
@media screen and (max-width: 1440px) {
    .products-list.type2 {
        margin: 0 -7.5px;
    }
    /*--list 25% no-padding --*/
    .products-list.type2 .item {
        padding: 0 7.5px;
    }
}
@media screen and (max-width: 1000px) {
    .products-list.type2 .item{
        margin-bottom: 35px;
    }
    .products-list .box .name{
        font-size: 17px;
    }
    .products-list .box .description{
        font-size: 14px;
    }
    .products-list.type2 .txt{
        padding: 10px 10px 15px;
    }
}
/*!列表通用 index、products*/
/*列表通用 index、album*/
.masonry-list.album-list.type1 .item{
    margin-bottom: 25px;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more{
    display: none;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*!瀑布流*/
/*!列表通用 index、album*/
/*列表通用 index、news*/
.news-list .txt{
    min-height: inherit;
}
.news-list .item .box{
    padding: 0px;
    background: transparent;
    transition: all .3s ease;
}
.news-list.type4{
    margin: 0 -15px;
}
.news-list.type4 .item{
    padding: 0 15px;
    margin-bottom: 45px;
}
.news-list .btn.more{
    bottom: 12px;
}
.news-list.type4 .item .box{
    border:none;
}
.news-list.type4 .item .box:hover .date{
    background: #061A45;
}
.news-list.type4 .txt{
    padding: 15px 0 0;
    position: static;
}
.news-list .date{
    font-family: "Poppins", sans-serif !important;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 0px;
    color: #FFFFFF;
    width: 62px;
    height: 62px;
    padding-top: 0;
    background: #0B3080;
    font-family: "Poppins", sans-serif !important;
}
.news-list.type4 .item .date{
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0px 0px 13px;
    padding: 0;
    line-height: 1;
    top: 0;
    left: 0;
    transition: all .3s ease;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 1.5;
    font-weight: 500;
    font-size: 32px;
    margin-bottom: 10px;
}
.news-list.type4 .date .month,
.news-list.type4 .date .years {
    font-weight: 500;
    font-size: 10px;
    margin-top: -28px;
}
.news-list .item .name{
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    font-weight: normal;
    color: #191919;
    transition: all .3s ease;
}
.news-list .box:hover .name{
    color: #0B3080;
}
.news-list .item .description{
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: #797979;
    font-weight: normal;
}
.news-list.type4 .name{
    -webkit-line-clamp: 1;
    height: auto;
    margin: 0 0 5px;
}
.news-list.type4 .description{
    max-height: inherit;
    -webkit-line-clamp: 2;
}
.news-list.type2 .item .txt{
    padding-top: 10px;
}
.news-list.type3 .item{
    border-color: #c2cad6;
    margin: 10px 0px 45px;
}
.news-list.type3:before{
    display: none;
}
.news-list .btn.more{
    font-family: "Poppins", sans-serif !important;
    border-radius: 0;
    background: #0B3080;
    color: #FFFFFF;
    font-weight: 400;
}
.news-list .box:hover .btn.more {
    background: #08245F;
    color: #FFFFFF;
}
@media screen and (max-width: 1440px) {
    .news-list.type4 {
        margin: 0 -7.5px;
    }
    /*--list 25% no-padding --*/
    .news-list.type4 .item {
        padding: 0 7.5px;
    }
}
@media screen and (max-width: 1000px){
    .news-list.type4 .item  {
        margin-bottom: 35px;
    }
    .news-list.type4 .item .date, .news-date{
        width: 55px;
        height: 55px;
    }
    .news-list.type4 .item .date .day{
        font-size: 28px;
        line-height: 1.5;
    }
    .news-list.type4 .date .month, .news-list.type4 .date .years {
        font-size: 9px;
        margin-top: -25px;
    }
    .news-list.type4 .txt{
        padding: 10px 0 0;
    }
    .news-list .item .name{
        font-size: 17px;
    }
    .news-list .item .description{
        font-size: 14px;
    }
}
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner,
.banner_m{
    position: relative;
    height: auto!important;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    position: absolute;
    display: block;
    top: 50%;
    margin: -32px 0 0 0;
    z-index: 100;
    background: url(../../../images/layout04/common/index/arrow.png);
    width: 65px;
    height: 65px;
    cursor: pointer;
}
.banner .slick-prev,
.banner_m .slick-prev{
    background-position: 0 0;
    left: 35px;
}
.banner .slick-next,
.banner_m .slick-next{
    left: auto;
    right: 35px;
    transform: rotate(180deg);
}
.banner .slick-prev:hover,
.banner_m .slick-prev:hover{
    background-position: 0 100%;
}
.banner .slick-next:hover,
.banner_m .slick-next:hover{
    background-position: 100% 100%;
}
.banner .slick-dots,
.banner_m .slick-dots,
.banner .slick-dots li,
.banner_m .slick-dots li{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.banner .slick-dots,
.banner_m .slick-dots{
    position: absolute;
    width: 100%;
    bottom: 40px;
}
.banner .slick-dots li,
.banner_m .slick-dots li{
    display: inline-block;
    margin: 0 5px;
}
.banner .slick-dots button,
.banner_m .slick-dots button{
    width: 8px;
    height: 8px;
    border: 0;
    color: transparent;
    background: #DCE1E8;
    cursor: pointer;
    border-radius: 100%;
    padding:0;
    white-space: nowrap;
    overflow: hidden;
}
.banner .slick-active button,
.banner_m .slick-active button{
    background: #2F6BFF;
}
.banner_m{
    display: none;
}
/*------------ title ------------*/
.title{
    position: relative;
    box-sizing: border-box;
    color: #191919;
    font-size: 34px;
    text-align: center;
    line-height: 1.5;
    letter-spacing: 0.15em;
    font-weight: normal;
    margin: 0 auto 50px;
}
.title span{
    color: #797979;
    font-size: 18px;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 0.1em;
    font-weight: normal;
    font-family: "Poppins", sans-serif;
    padding: 0;
    margin: 0 0px;
}
.title h2{
    color: #191919;
    font-size: 34px;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 0.15em;
    font-weight: bold;
    font-family: "Noto Serif TC", serif;
    padding: 0;
    margin: 0;
}
.title::before{
    content: '';
    position: absolute;
    display: block;
    width: 50px;
    height: 2px;
    background: #0B3080;
    left: 0;
    right: 0;
    margin: auto;
    top: calc(100% + 15px);
}

.title i{
    display: none;
}
/*------------ more ------------*/
.index_more{
    position: relative;
    box-sizing: border-box;
    display: block;
    color: #FFFFFF;
    background: #0B3080;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    vertical-align: middle;
    line-height: 1.2;
    width: 200px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    border: none;
    overflow: hidden;
    transition: all .3s ease;
}
.index_more a::before{
    content: '';
    width: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    background: #061A45;
    z-index: 0;
    transition: all 0.4s ease;
}
.index_more:hover a::before{
    width: 100%;
    left: 0;
}
.index_more a{
    width: 200px;
    height: 50px;
    font-size: 0;
    padding: 0;
    display: block;
}
.index_more a span{
    position: relative;
    font-size: 16px;
    letter-spacing: 0.05em;
    font-weight: 400;
    z-index: 1;
}
/*------------ sect ------------*/
/*輪播*/
.hot-arrow {
    position: absolute;
    left: 15px;
    top: 60px;
    width: 105px;
}
.hot-arrow .slick-arrow {
    width: 50px;
    height: 50px;
    text-align: center;
    color: transparent;
    background: #0B3080;
    background: url(../../../images/layout04/common/index/arrow2.webp)50% 50% no-repeat,#0B3080;
    border: 0;
    cursor: pointer;
    position: absolute;
    top:0;
    z-index: 150;
    opacity: 1;
    transition: all .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.hot-arrow .slick-arrow::before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    right: -50px;
    top: 0;
    background: url('../../../images/layout04/common/index/arrow2.webp')50% 50% no-repeat,#061A45;
    -webkit-transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translateX(0) translateZ(0);
    -ms-transform: translateX(0) translateZ(0);
    transform: translateX(0) translateZ(0);
}
.hot-arrow .slick-arrow:hover::before {
    transform: translateX(-100%) translateZ(0);
}
.hot-arrow .slick-prev{

}
.hot-arrow .slick-next {
    right: 0;
    left: auto;
    transform: scaleX(-1);
}
/*!輪播*/
/*新編輯器*/
.article-sect .container{
    padding: 40px 15px;
}
/*!新編輯器*/

/*------------ products ------------*/
.products-sect{
    position: relative;
    padding: 85px 0 85px;
    z-index: 10;
}
.products-sect .title{
    position: relative;
}
.products-sect .index_more{
    position: absolute;
    right: 15px;
    top: 60px;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.products-sect .products-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .box:after{
    display: none;
}
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    display: flex;
    max-width: 1000px;
    padding: 10px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 30px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
    height: 120px; 
    line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 0;
}
/*!少量排版*/
/*------------ about ------------*/
.about-sect{
    position: relative;
    padding: 110px 0 110px;
}
.about-sect .container{
    position: static;
}
.about-sect .row{
    padding: 0;
}
.about-sect .col{
    float: left;
}
.about-sect .col.txt{
    position: relative;
    box-sizing: border-box;
    width: fit-content;
    float: none;
    z-index: 2;
    color: #4A4A4A;
    padding: 0;
    margin: 0 auto;
}
.about-sect .col.pic{
    display: none;
}
.about-sect .col.pic img{
    object-fit: cover;
    height: 100%!important;
    max-width: inherit;
}
.about-sect .pic img{
    margin: 0;
    display: none;
}
.about-sect .title{
    position: relative;
}
.about-sect .txt-box{
    display: flex;
    flex-direction: column;
}
.about-sect .txt-box .index-about-editor .editor{
    position: relative;
    width: 100%;
    font-size: 16px;
    letter-spacing: 0.15em;
    line-height: 1.8;
    text-align: center;
}
.about-sect .txt-box .index-about-editor .editor h4{
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.3em;
    line-height: 1.8;
    color: #0B307F;
    margin: 0 auto 5px;
}
.about-sect .txt .tag{
    display: none;
}
.about-sect .index_more{
    position: relative;
    margin: 32px auto 0;
}

.about-sect .a_map {
    position: absolute;
    width: fit-content;
    height: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -10%;
    z-index: 0;
    opacity: .8;
    transform: scale(.8);
}

/*------------ service ------------*/
.service-sect{
    position: relative;
    background: url(../../../images/layout04/common/index/s_bg.webp) 50% no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 85px 0 70px;
}
.service-sect .title{
    position: relative;
}
.service-sect .title span{
    color: rgba(255,255,255,.5);
}
.service-sect .title h2{
    color: #FFFFFF;
}
.service-sect .title::before{
    background: #FFFFFF;
}

.service-sect .editor{
    float: right;
    position: relative;
    box-sizing: border-box;
    width: 100%;
    padding: 0;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-box .index_more{
    display: none;
}


/*------------ articles ------------*/
.articles-sect{
    position: relative;
    padding: 110px 0;
}
.articles-sect .title{
    position: relative;
}
.articles-sect .index_more{
    display: none;
}
/*------------ news ------------*/
.news-sect{
    position: relative;
    background: url(../../../images/layout04/common/index/n_bg.webp) 50% repeat;
    padding: 110px 0 60px;
}
.news-sect .title{
    position: relative;
}
.news-sect .index_more{
    position: absolute;
    right: 15px;
    top: 60px;
}
.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
.news-list.type2 .item{
    border:none;
    margin-bottom: 0;
}
.news-list.type2 .pic{
    float: none;
    margin-right: 0;
    width: auto;
}

.news-list .btn.more{
    position: static;
    margin: 15px 0 0; 
}
/*最新消息 少量排版*/
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){
    width: 50%;
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list .item .box .description{
    display: block;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/

/*------------ album ------------*/
.album-sect{
    position: relative;
    background: #FFFFFF;
    padding: 85px 0 60px;
}
.album-sect .title{
    position: relative;
}
.album-sect .index_more{
    position: absolute;
    right: 15px;
    top: 60px;
}
.album-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.album-list .slick-list{
    flex: 1 1 auto;
}
.album-list.type1 {
    margin: 0 -15px;
}
.album-list.type1 .item{
    padding: 0 15px;
    margin-bottom: 45px;
    border-bottom: none;

}
.album-list.type1 .item .name{
    box-sizing: border-box;
    background: #0B3080;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 50px;
    padding: 0 15px;
    margin:  0;
    transition: all .3s ease;
}
.album-list.type1 .item .name{
    color: #FFFFFF;
}
.album-list.type1 .item .box:hover .name{
    background: #061A45;
    color: #FFFFFF;
}
.album-list .box .name{
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    font-weight: normal;
    color: #191919;
    transition: all .3s ease;
}
.album-list .box:hover .name{
    color: #0B3080;
}
.album-sect .album-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
/*瀑布流*/
.album-sect.masonry-album-sect .container{
    display: block;
}
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
}
.masonry-album-sect .item{
    width: 25%;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 0 0;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 6px 0 0;
    font-size: 16px;
    color: #fff;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.form-wrap{
    border:none;
    background: none;
}
.contact-title{
    text-align: center;
}
.contact-sect .reminder{
    display: none;
}
.contact-sect .form-wrap .reminder{
    display: block;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1440px){
    .album-list.type1{
        margin: 0 -7.5px;
    }
    .album-list.type1 .item{
        padding: 0 7.5px;
    }
}
@media screen and (max-width: 1280px){
    .banner .slick-dots, .banner_m .slick-dots{
        bottom: 30px;
    }
    .products-sect {
        padding: 55px 0 55px;
    }
    .about-sect {
        padding: 80px 0 80px;
    }
    .service-sect{
        padding: 55px 0 45px;
    }
    .news-sect {
        padding: 55px 0 35px;
    }
    .album-sect {
        padding: 55px 0 35px;
    }
}
@media screen and (max-width: 1200px){
    /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    .title{
        margin: 0 auto 30px;
    }
    .title span{
        font-size: 14px;
    }
    .title h2{
        font-size: 28px;
    }
    .title::before{
        width: 40px;
        top: calc(100% + 12px);
    }
    .index_more{
        width: 160px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }
    .index_more a{
        width: 160px;
        height: 40px;
    }
    .index_more a span {
        font-size: 14px;
    }
    .hot-arrow{
        position: relative;
        width: 85px;
        left: 0%;
        height: 40px;
        top: 0;
        margin:0 auto 20px;
    }
    .hot-arrow .slick-arrow{
        width: 40px;
        height: 40px;
        background: url(../../../images/layout04/common/index/arrow2_m.webp)50% 50% no-repeat,#0B3080;
    }
    .hot-arrow .slick-arrow::before{
        width: 40px;
        height: 40px;
        right: -40px;
        background: url('../../../images/layout04/common/index/arrow2_m.webp')50% 50% no-repeat,#061A45;
    }

    .products-sect {
        padding: 30px 0 60px;
    }
    .about-sect {
        padding: 40px 0 60px;
    }
    .service-sect{
        padding: 30px 0 30px;
        background-attachment: inherit;
    }
    .news-sect {
        padding: 30px 0 60px;
    }
    .album-sect {
        padding: 30px 0 60px;
    }
    .products-sect .index_more{
        position: relative;
        left: inherit;
        right: inherit;
        top: inherit;
    }
    .about-sect .a_map{
        top: 15%;
        transform: scale(1);
    }
    .about-sect .txt-box .index-about-editor .editor h4{
        font-size: 18px;
        letter-spacing: 0.15em;
    }
    .about-sect .txt-box .index-about-editor .editor{
        font-size: 15px;
        letter-spacing: 0.1em;
    }
    .about-sect .col.txt,
    .about-sect .col.pic{
        float: none;
        width: 100%;
        text-align: center;
    }
    .about-sect .txt-box{
        text-align: center;
        display: block;
    }
    .about-sect .txt-box .index-about-editor .editor{
        width: 100%;
    }
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0;
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .service-sect .editor{
        width: 100%;
        float: none;
    }
    .service-box > .flex{
        display: block;
    }
    .service-sect .editor{
        border:none;
    }
    .news-sect .index_more {
        position: relative;
        left: inherit;
        right: inherit;
        top: inherit;
    }
    .album-sect .index_more {
        position: relative;
        left: inherit;
        right: inherit;
        top: inherit;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-sect .container{
        display: block;
        padding: 0 15px;
    }
    .album-list{
        width: 100%;
        margin: 0;
    }
    .album-list.type1{
        margin: 0 auto;
    }
    .album-list.type1 .item{
        margin-bottom: 35px;
    }
    .album-list.type1 .item .name{
        font-size: 17px;
        line-height: 45px;
        height: 45px;
    }
    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
        border-left: #8A8A8A 1px solid;
    }
    .banner .slick-dots button, .banner_m .slick-dots button{
        width: 6px;
        height: 6px;
    }
    .banner .slick-dots, .banner_m .slick-dots {
        bottom: 15px;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .album-list{
        flex-wrap: wrap;
    }
    .album-sect .album-list .item{
        min-width: inherit;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .about-sect .txt-box .index-about-editor .editor br{
        display: none;
    }
    .about-sect .a_map {
        top: 20%;
    }
}